* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	font-size: 100%;
}

html {
	scroll-behavior: smooth;
}

body {
	font-family:'OpenSansSemibold', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	color: var(--LanguidLavender);
	background-color: var(--DarkGunmetal);
}

h1{
    font-size:2em;
    margin:0.67em 0
}
h2{
    font-size:1.5em;
    margin:0.83em 0
}
h3{
    font-size:1.17em;
    margin:1em 0
}
h4{
    font-size:1em;
    margin:1.33em 0
}
h5{
    font-size:0.83em;
    margin:1.67em 0
}
h6{
    font-size:0.75em;
    margin:2.33em 0
}
h1,h2,h3 {
	line-height: 2.0em;
	color: var(--SentimentalPink);
}
h4,h5 {
	line-height: 1.7em;
}
h3,h4,h5 {
	color: var(--Spangle);
}
h6 {
	line-height: 1.4em;
	color: var(--LanguidLavender);
}
ul {
	padding-left: 3em;
}
table{
    border-collapse:collapse;
    border-spacing:0;
}
.highlight table td{
    padding:5px;
}
.highlight table pre{
    margin:0;
}
p,ul,ol,table,pre,dl{
    margin:0 0 20px;
}
table{
    width:70vh;
    border-collapse:collapse;
}
th{
    text-align:left;
    padding:5px 10px;
    border-bottom:1px solid var(--Arsenic);
    color:var(--Wolfram);
    font-family:'OpenSansSemibold', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-weight:bold;
}
td{
    text-align:left;
    padding:5px 10px;
    border-bottom:1px solid var(--Arsenic);
}

a {
	text-decoration: none;
	color: var(--Spangle);
	transition: 0.6s;
}

a:hover {
	color: var(--SentimentalPink);
}

summary {
	cursor: pointer;
	color: var(--Spangle);
}
summary:hover {
	cursor: pointer;
	color: var(--SentimentalPink);
}

blockquote {
	border-left: 4px solid var(--Bouquet);
	margin-left: 10px;
}

code {
	font-family: monospace;
	color: var(--Bouquet);
	font-size: 1.15em;
}

details {
	max-width: 850px;
	min-width: 350px;
	margin: 4px;
}

pre {
	padding: 8px 15px;
	background: var(--ThamarBlack);
	border: 1px solid var(--Black);
	overflow: auto;
	overflow-y: hidden;
}

.navbar {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	height: 50px;
	background-color: var(--OldMauve);
	width: 100%;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 2;
}

.menubar {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	height: 100%;
}

.menubar a {
	border-style: solid;
	border-color: var(--OldMauve) var(--OldMauve) var(--OldMauve) var(--OldMauve);
	font-size: 0.9em;
}

.menubar a:hover {
	border-style: solid;
	border-color: var(--OldMauve) var(--OldMauve) var(--Spangle) var(--OldMauve);
}

.menuitem {
	font-size: 1.4em;
	text-align: center;
	padding: 8px 20px 0;
	height: 100%;
}

.spoilersNav {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	font-size: 1.2em;
	text-align: center;
	padding: 10px 5px 0 20px;
}

.box {
	display: flex;
	align-items: normal;
	width: 100%;
	height: fit-content;
	position: absolute;
	top: 50px;
}

.championsList {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: flex-start;
	align-self: flex-start;
	width: fit-content;
	position: -webkit-sticky; /* Safari */
	position: sticky;
	top: 50px;
	left: 3px;
	z-index: 1;
}

.contents {
	width: 45%;
	padding-left: 15px;
	position: relative;
	z-index: 0;
}

.spoilers {
	display: block;
	position: relative;
	padding: 0 15px 0 35px;
	margin-bottom: 12px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

/* Hide the browser's default checkbox */
.spoilers input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}

/* Create a custom checkbox */
.checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 25px;
	width: 25px;
	border: solid var(--SentimentalPink);
	border-width: 1px 1px 1px 1px;
	background-color: var(--MeskiBlack);
}

/* On mouse-over, add a Bouquet background color */
.spoilers:hover input ~ .checkmark {
	background-color: var(--Bouquet);
}

/* When the checkbox is checked, add a OldMauve background */
.spoilers input:checked ~ .checkmark {
	background-color: var(--OldMauve);
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
	content: "";
	position: absolute;
	display: none;
}

/* Show the checkmark when checked */
.spoilers input:checked ~ .checkmark:after {
	display: block;
}

/* Style the checkmark/indicator */
.spoilers .checkmark:after {
	left: 8px;
	top: 4px;
	width: 4px;
	height: 9px;
	border: solid var(--SentimentalPink);
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.seat {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: flex-start;
	align-content: flex-start;
}

.seatTitle {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 3px;
	padding-top: 9px;
	text-shadow: 0 0 3px var(--MeskiBlack), 0 0 3px var(--MeskiBlack), 0 0 3px var(--MeskiBlack), 0 0 3px var(--MeskiBlack), 0 0 3px var(--MeskiBlack), 0 0 3px var(--MeskiBlack), 0 0 3px var(--MeskiBlack), 0 0 3px var(--MeskiBlack);
	font-size: 0.8em;
}

.championHolder {
	display: flex;
	flex-direction: column;
	background-color: var(--SentimentalPink);
}

.champion {
	width: 61px;
	height: 57px;
	border: 1px solid var(--Bouquet);
	margin-right: -1px;
	margin-bottom: -1px;
}

.championName {
	width: 100%;
	text-align: center;
	font-size: 0.6em;
	padding: 5px;
	text-shadow: 0 0 3px var(--MeskiBlack), 0 0 3px var(--MeskiBlack), 0 0 3px var(--MeskiBlack), 0 0 3px var(--MeskiBlack), 0 0 3px var(--MeskiBlack), 0 0 3px var(--MeskiBlack), 0 0 3px var(--MeskiBlack), 0 0 3px var(--MeskiBlack);
}

.champStatsTableGrid,.champStatsTableGridSmall {
	display: grid;
	width: 900px;
	grid-template-columns: 95px 200px 110px 120px 115px 130px 130px;
	row-gap: 4px;
	font-size: 0.85em;
}
.champStatsTableGridSmall {
	grid-template-columns: 95px 200px;
}

.champStatsTableGrid span,
.champStatsTableGridSmall span {
	display: flex;
	align-items: center;
	min-height: 25px;
	padding: 2px;
	background-color: var(--Sooty);
	border-top: 1px solid var(--Black);
	border-bottom: 1px solid var(--Black);
	padding-left: 6px;
}

.champStatsTableGrid > :nth-child(7n + 1),
.champStatsTableGrid > :nth-child(7n + 3),
.champStatsTableGridSmall > :nth-child(2n + 1) {
	justify-content: flex-end;
	border: 1px solid var(--Black);
	padding-left: 0;
	padding-right: 6px;
}

.champStatsTableGrid > :nth-child(7n + 2),
.champStatsTableGrid > :nth-child(7n + 4),
.champStatsTableGrid > :nth-child(7n + 6) {
	background-color: var(--EerieBlack);
}

.champStatsTableGrid > :nth-child(7n + 5),
.champStatsTableGrid > :nth-child(7n + 7) {
	border: 1px solid var(--Black);
}

.champStatsTableGridSmall > :nth-child(2n + 2) {
	background-color: var(--EerieBlack);
	border-right: 1px solid var(--Black);
}

.formationBorder {
	display: flex;
	height: fit-content;
	width: fit-content;
	padding: 20px;
	border: 1px solid var(--Black);
	background-color: var(--CodGrey);
}

.abilityBorder {
	background-color: var(--CodGrey);
	border: 1px solid var(--Black);
	max-width: 848px;
	min-width: 348px;
	margin: 4px;
	margin-bottom: 20px;
}

.abilityBorderInner {
	width: 100%;
	margin: 5px;
}

.abilityBorderInner blockquote {
	padding: 0 20px 0 20px;
}

.abilityBorderInner img {
	width: 32px;
	height: 32px;
	object-fit: scale-down;
	object-position: 50% 50%;
	margin-right: 6px;
}

.abilityBorderName {
	display: flex;
	align-items: center;
}
.abilityBorderName strong {
	margin-right: 5px;
}

.abilityBorder pre {
	max-width: 100%;
	margin: 5px;
	margin-right: 15px;
	box-shadow: none;
	border: 1px solid var(--Black);
	border-radius: 0px;
	background-color: var(--Lead);
	text-wrap: balance;
}

.itemTableColumn {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	margin: 1px;
	font-size: 0.9em;
	text-wrap-style: pretty;
}

.itemTableRow,.itemTableRowHeader {
    display: flex;
	flex-direction: row;
	align-items: stretch;
	min-height: 70px;
	height: min-content;
	margin: 2px;
	background-color: var(--Sooty);
	border: 1px solid var(--Black);
}

.itemTableRowHeader {
	border-bottom: 4px ridge var(--Black);
	font-size: 1.1em;
	min-height: 44px;
}

.itemTableRow:hover {
	border: 1px solid var(--Flavescent);
	background-color: var(--Black);
}

.itemTableIcon {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 260px;
	font-size: 1.1em;
	padding: 0 2px 0 1px;
}

.itemTableIcon img {
	margin: 5px;
}

.itemTableSlot {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 40px;
	background-color: var(--EerieBlack);
	border-left: 1px solid var(--Black);
	border-right: 1px solid var(--Black);
}

.itemTableName,.itemTableType,.itemTableNameSmall,.itemTableEffect {
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.itemTableName,.itemTableNameSmall {
	width: 190px;
	margin-left: 8px;
	padding-right: 8px;
}

.itemTableNameSmall {
	background-color: var(--EerieBlack);
	border-left: 1px solid var(--Black);
	margin-left: 0px;
	padding-left: 8px;
}

.itemTableEffect {
	background-color: var(--EerieBlack);
	border-left: 1px solid var(--Black);
	width: 350px;
	padding: 0 8px;
}

.itemTableIcon1,.itemTableIcon2,.itemTableIcon3,.itemTableIcon4,.itemTableIcon5 {
	position: relative;
	cursor: pointer;
	color: var(--TangerineYellow);
	display: flex;
	align-items: center;
}

.itemTableIcon1 img,.itemTableIcon2 img,.itemTableIcon3 img,.itemTableIcon4 img,.itemTableIcon5 img {
	margin: 1px;
	width: 60px;
	height: 60px;
	object-fit: contain;
}

.itemTableIcon1 img {
	border: 1px solid var(--WhitecapFoam);
}

.itemTableIcon2 img {
	border: 1px solid var(--AlienArmpit);
}

.itemTableIcon3 img {
	border: 1px solid var(--UltramarineBlue);
}

.itemTableIcon4 img {
	border: 1px solid var(--Violet);
}

.itemTableIcon5 img {
	border: 1px solid var(--Saffron);
}

.itemTableGE {
	width: 3px;
	background-color: var(--Saffron);
	height: 60%;
	margin-left: 2px;
}

.championImagesColumn {
	display: flex;
	flex-direction: column;
	width: fit-content;
}

.championImagesRow {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	width: 100%;
	margin: 5px;
	margin-bottom: -5px;
}

.championImagesPortrait,.championImagesChests {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	height: fit-content;
	padding: 20px;
	border: 1px solid var(--Black);
	background-color: var(--CodGrey);
	margin: 5px;
}

.championImagesPortrait {
	width: 100%;
}

.championImagesChests {
	width: 50%;
}

.championImagesChests img {
	width: 150px;
	height: 150px;
	object-fit: contain;
}

.championImagesPortrait img,.championImagesChests img {
	margin-bottom: 5px;
}

.featTableColumn {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
	font-size: 0.9em;
	text-wrap-style: pretty;
}

.featTableRow,.featTableRowHeader {
    display: flex;
	margin: 2px;
	background-color: var(--Sooty);
	border: 1px solid var(--Black);
}

.featTableRowHeader {
	border-bottom: 4px ridge var(--Black);
	font-size: 1.1em;
}

.featTableRow:hover {
	border: 1px solid var(--Flavescent);
	background-color: var(--Black);
}

.featTableIcon1,.featTableIcon2,.featTableIcon3,.featTableIcon4,.featTableIcon5,.featTableSource,.featTableDate {
	display: flex;
	align-items: center;
	width: 230px;
	padding: 0 8px;
}

.featTableSource,.featTableDate {
	width: 108px;
}

.featTableDate {
	justify-content: flex-end;
	border-left: 1px solid var(--Black);
	background-color: var(--EerieBlack);
	padding: 0 8px;
}

.featTableEffect {
	display: flex;
	align-items: center;
	width: 410px;
	background-color: var(--EerieBlack);
	border-left: 1px solid var(--Black);
	border-right: 1px solid var(--Black);
	padding: 0 8px;
}

.featTableIcon1 img,.featTableIcon2 img,.featTableIcon3 img,.featTableIcon4 img,.featTableIcon5 img {
	margin: 5px;
	width: 40px;
	height: 40px;
	object-fit: contain;
}

.featTableIcon1 img {
	border: 1px solid var(--WhitecapFoam);
}

.featTableIcon2 img {
	border: 1px solid var(--AlienArmpit);
}

.featTableIcon3 img {
	border: 1px solid var(--UltramarineBlue);
}

.featTableIcon4 img {
	border: 1px solid var(--Violet);
}

.featTableIcon5 img {
	border: 1px solid var(--Saffron);
}

.featTableInner {
	padding: 8px 0;
}

.skinsPortraitsRow {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
}

.skinsPortraitsImage {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	height: fit-content;
	width: fit-content;
	padding: 10px;
	margin: 5px;
	border: 1px solid var(--Black);
	background-color: var(--HeavyMetal);
	font-size: 0.9em;
}

.skinsPortraitsImage img {
	height: 190px;
	width: 190px;
	object-fit: scale-down;
	margin-bottom: 5px;
}

.itemTableIcon1 img,.itemTableIcon1:hover .itemTooltipContents {
	border: 1px solid var(--WhitecapFoam);
}
.itemTableIcon2 img,.itemTableIcon2:hover .itemTooltipContents {
	border: 1px solid var(--AlienArmpit);
}
.itemTableIcon3 img,.itemTableIcon3:hover .itemTooltipContents {
	border: 1px solid var(--UltramarineBlue);
}
.itemTableIcon4 img,.itemTableIcon4:hover .itemTooltipContents {
	border: 1px solid var(--Violet);
}
.itemTableIcon5 img,.itemTableIcon5:hover .itemTooltipContents {
	border: 1px solid var(--Saffron);
}
.itemTableIcon1:hover .itemTooltipContents,.itemTableIcon2:hover .itemTooltipContents,.itemTableIcon3:hover .itemTooltipContents,.itemTableIcon4:hover .itemTooltipContents,.itemTableIcon5:hover .itemTooltipContents {
	visibility: visible;
}
.itemTooltipContents {
	visibility: hidden;
	padding: 15px;
	border: 1px solid var(--Black);
	background-color: var(--Onyx);
	width: max-content;
	max-width: 350px;
	
	display: flex;
	justify-content: center;
	align-items: flex-start;
	flex-direction: column;
	z-index: 1;
	position: absolute;
	left: 0px;
	bottom: 0px;
	transform: translate(100px, 10px);
	color: var(--Eggshell);
	pointer-events: none;
}
.itemTooltipContents code,.featTooltipContents code {
	margin-top: 10px;
	font-size: 0.9em;
	color: var(--White);
	padding: 5px;
}

.featTableIcon1,.featTableIcon2,.featTableIcon3,.featTableIcon4,.featTableIcon5 {
	position: relative;
	cursor: pointer;
	padding: 0;
}
.featTableIcon1 img,.featTableIcon1:hover .featTooltipContents {
	border: 1px solid var(--WhitecapFoam);
}
.featTableIcon2 img,.featTableIcon2:hover .featTooltipContents {
	border: 1px solid var(--AlienArmpit);
}
.featTableIcon3 img,.featTableIcon3:hover .featTooltipContents {
	border: 1px solid var(--UltramarineBlue);
}
.featTableIcon4 img,.featTableIcon4:hover .featTooltipContents {
	border: 1px solid var(--Violet);
}
.featTableIcon5 img,.featTableIcon5:hover .featTooltipContents {
	border: 1px solid var(--Saffron);
}
.featTableIcon1:hover .featTooltipContents,.featTableIcon2:hover .featTooltipContents,.featTableIcon3:hover .featTooltipContents,.featTableIcon4:hover .featTooltipContents,.featTableIcon5:hover .featTooltipContents {
	visibility: visible;
}
.featTooltipContents {
	visibility: hidden;
	padding: 15px;
	border: 1px solid var(--Black);
	background-color: var(--Onyx);
	width: max-content;
	max-width: 350px;
	
	display: flex;
	justify-content: center;
	align-items: flex-start;
	flex-direction: column;
	z-index: 1;
	position: absolute;
	left: 0px;
	bottom: 0px;
	transform: translate(100px, 10px);
	color: var(--Eggshell);
	pointer-events: none;
}
@font-face {
	font-family: crayon;
	src: url('../fonts/crayon.ttf');
}
@font-face {
	font-family: crayon2;
	src: url('../fonts/crayon2.ttf');
}
.crossedOut {
	position: relative;
	text-decoration: line-through;
	text-decoration-color: red;
	text-decoration-thickness: 4px;
	transform: rotate(3deg);
}
.crayon {
	position: absolute;
	font-size: 1.8em;
	font-family: 'crayon';
	color: red;
	transform: rotate(337deg);
	bottom: 5px;
}